@import url('https://fonts.googleapis.com/css?family=PT+Sans');

.btn-primary{background:#25aa25;color:#FFFFFF;}

body{margin:0px;padding:0px;color:#000000;background:#FFFFFF;font-family:'PT Sans';font-size:18px;line-height:30px;}
table{border:0px;border-collapse:collapse;}
table td{padding:0px;vertical-align:top;font-family:'PT Sans';}
img{border:0px;}

p{margin:0px 0px 20px 0px;}
a{text-decoration:underline;color:#45464b;}
a:hover{text-decoration:none;}

#header1{max-width:1192px;margin:0px auto 0px auto;padding:38px 0px 20px 5%;box-sizing:border-box;}
#header2{max-width:1192px;margin:0px auto 0px auto;padding:0px 0px 0px 7%;box-sizing:border-box;}
td.header2{vertical-align:middle;padding:20px 20px 20px 33px;}
td.s1{vertical-align:top;text-align:right;padding:30px 0px 5px 0px;}
#search1{display:block;width:259px;border-bottom:3px solid #ececec;padding:2px 2px 2px 2px;text-align:left;float:right;}
.inputsearch1{border:0px;width:240px;display:block;padding:5px 30px 5px 5px;margin-right:2px;}
.inputsearch2{display:block;width:29px;height:26px;position:absolute;margin-top:-26px;margin-left:210px;}

td.menu1{padding:14px 0px 14px 0px;}
#navmenu1 li a.sel{}
ul.navmenu2{margin:0px;padding:0px;list-style:none;float: left;}
li.navmenu2{padding:0px 18px 0px 0px;float: left;}
ul.navmenu2 li a{color:#FFFFFF;text-decoration:none;display:block;font-size:17px;line-height:18px;font-weight:bold;}
ul.navmenu2 li a:hover{color:#f9b75d;}
a.navmenu2b{color:#f9b75d;}
div.navmenu4{display:none;background:#616266;}

div.navmenu4 ul li a{
  font-size:16px;
  display:block;
  color: #FFF;
  border-top: 1px solid #abaaae;
  xpadding:2px 2px 2px 2px;
}


#navmenu1 {
  padding: 0;
  margin: 0;
  border: 0;
  width: 100%;
}

#navmenu1 ul,
#navmenu1 li {
  list-style: none;
}

#navmenu1 ul {
  position: relative;
  z-index: 10002;
}

#navmenu1 ul li {
  float: left;
  vertical-align: middle;
}

#navmenu1 ul li.hover,
#navmenu1 ul li:hover {
  position: relative;
  z-index: 9999;
  cursor: default;
}


#navmenu1 ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 10000;
  width: 100%;
}

#navmenu1 ul ul li {
}

#navmenu1 ul ul li a{min-width: 245px;}


#navmenu1 ul ul ul {
  top: 0;
  left: auto;
  right: -99.5%;
}

#navmenu1 ul li:hover > ul {
  visibility: visible;
}

#navmenu1 ul ul {
  bottom: 0;
  left: 0;
}

#navmenu1 ul ul {
  margin-top: 0;
}

#navmenu1 ul ul a {
  font-size:18px;
  display:block;
  background:#45464b;  
  color: #FFF;
  border-top: 1px solid #616266;
  padding:12px 16px 12px 15px;
}

  #navmenu1 ul li ul li a:hover{xbackground:#45464b;}

#navmenu1 ul ul li {
  position: relative
}

#navmenu1 ul li:hover > a,
#navmenu1 ul li.active > a {
  color: #f9b75d;
}

ul.navmenu3 {margin:0px 0px 0px -50px;padding-top:14px;}
ul.navmenu3 li a{width:300px;}


#footer{bottom:0px;}
td.footer1{color:#FFFFFF;font-size:20px;line-height:20px;text-align:center;vertical-align:middle;padding:45px 20px 0px 20px;font-family:Century Gothic;}
  td.footer1 img{vertical-align:middle;}
  a.social{display:inline-block;margin:0px 0px 0px 20px;width:30px;height:30px;}
    a.social img{opacity:1;}
    a.social:hover img{opacity:0.8;}
td.footer2{color:#FFFFFF;font-size:14px;line-height:24px;text-align:center;padding:38px 20px 45px 20px;font-family:Century Gothic;}
  td.footer2 a{font-size:15px;font-weight:bold;color:#FFFFFF;text-decoration:underline;}
  td.footer2 a:hover{text-decoration:none;}


div.admoptions1{margin:30px calc(50% - 300px) 30px calc(50% - 300px);padding:20px;border:2px solid #efefef;background:#fafafa;display:block;font-family:Century Gothic;}

div.newsdate1{color:#45464b;font-size:20px;margin:0px 0px 18px 0px;}


  div.cpages {font-size:14px;}
  div.cpages a{display:block;background:#616266;float: left;margin: 0px 10px 0px 0px;padding:2px 12px 2px 12px;color:#FFFFFF;text-decoration:none;}
    div.cpages a:hover{background:#f9b962;color:#000000;}
  div.cpages .title {font-size:16px;font-weight:normal;float: left;margin:0px 10px 0px 0px;}
  div.cpages .active {background:#f9b962;float: left;margin: 0px 10px 0px 0px;padding:2px 12px 2px 12px;color:#FFFFFF;}
  div.cpages div{float: left;margin: 0px 10px 0px 0px;padding:2px 0px 2px 0px;color:#000000;}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  max-width: 1192px;
  height:auto;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  max-width: 1192px;
  height:auto;
  background-position:center;background-repeat:no-repeat;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: center;
  width: 100%;
  border: 0;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
display:flex;justify-content:center;width:1192px;;
  position:absolute;z-index:2;
  margin-top: -40px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 15px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  background: #ccc;
  background: rgba(255,255,255, 1);
  xbackground: rgba(136,192,100, .8);
  display: inline-block;
  _display: block;
  *display: block;
  -xwebkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -xmoz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  xbox-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 15px;
  height: 15px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #FFF;
  background: rgba(249,183,93, 1.0);
  }


div.slidetext1{position:absolute;z-index:2;color:#FFFFFF;margin:60px 0px 0px 0px;padding:0px 0px 20px 0px;width:400px;background-image:url('/img/slidesbg1.png');background-position:top left;background-repeat:no-repeat;}
  div.slidetext1 span{color:#f9b75d;}
div.slidetext2{padding:0px 0px 0px 42px;font-size:38px;line-height:38px;font-weight:bold;}
div.slidetext3{padding:24px 0px 0px 42px;text-transform:uppercase;font-size:21px;line-height:28px;}
  div.slidetext3 span{display:inline-block;margin-left:30px;font-size:36px;color:#FFFFFF;}


td.iNews1{width:auto;padding:60px 0px 40px 62px;}
td.iNews2{width:28.27181208053691%;padding:480px 0px 40px 0px;}

td.iNews3{background-image:url('/img/bg2_1.png');background-position:bottom left;background-repeat:no-repeat;}
  td.iNews3 a{color:#616266;text-decoration:none;}

td.iNews4{padding:60px 60px 0px 0px;width:50%;box-sizing:border-box;}
  td.iNews4 a{color:#616266;text-decoration:none;}


div.iNews11{font-size:42px;font-weight:bold;line-height:42px;color:#000000;}
div.iNews12{text-transform:uppercase;margin:15px 0px 7px 0px;font-size:21px;line-height:28px;}
  div.iNews12 span{display:inline-block;margin-left:22px;font-size:36px;}
div.iNews13{text-transform:lowercase;font-size:16px;line-height:21px;padding:0px 0px 60px 0px;}


#iNewsSel1{display:block;}
#iNewsSel1M{display:none;;}

#iNewsSelDate1, #iNewsSelDate2, #iNewsSelAll{float:left;display:block;color:#616266;text-decoration:none;border:2px solid #d9dada;font-size:24px;line-height:24px;padding:20px 36px 20px 36px;text-align:center;width:235px;box-sizing:border-box;margin:0px 20px 20px 0px;}
#iNewsSelDate1:hover, #iNewsSelDate2:hover, #iNewsSelAll:hover{border-color:#CCCCCC;}


td.iAnnounce1{}
td.iAnnounce1 img{max-width:100%}
td.iAnnounce2{vertical-align:middle;padding:0px;}
td.iAnnounce2 a{display:block;padding:30px 20px 30px 72px;background-image:url('/img/bg3_1.png');background-position:center left;background-repeat:no-repeat;font-family:Century Gothic;color:#FFFFFF;text-decoration:none;}
div.iAnnounce3{font-size:30px;line-height:42px;text-align:left;}
div.iAnnounce4{width:128px;height:1px;background:#FFFFFF;margin:24px 0px 24px 0px;}
div.iAnnounce5{color:#f9b75d;font-size:30px;line-height:42px;}

#links{display:flex;align-items:center;justify-content:center;width:100%;background:#f8f8f8;padding:59px 20px 13px 20px;box-sizing:border-box;text-align:center;flex-wrap: wrap;}
  #links div img{opacity:0.8;filter:grayscale(100%);max-width:100%;margin-bottom:50px;}
  #links div img:hover{opacity:1.0;filter:grayscale(0%);}


div.iArticle{max-width:1365px;margin:0px auto 0px auto;padding:60px 0px 50px 20px;box-sizing:content-box;text-align:left;}

    a.iArticle1{font-size:16px;line-height:20px;text-decoration:none;display:block;font-family:Century Gothic;width:calc(33.333% - 20px);float:left;margin:0px 20px 20px 0px;color:#FFFFFF;}
      a.iArticle1 big{display:block;font-weight:bold;font-size:20px;line-height:30px;margin:0px 0px 5px 0px;}
    a.iArticle1 img{-moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
    a.iArticle1:hover figure img{ -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2);}

a.iArticle1 figure{
  overflow:hidden;
  width:100%;
  display: block;
  position: relative;
  margin:0px;padding:0px;
}

a.iArticle1 figure figcaption {
  background-image:url('/img/bgx.png');background-position:top left;background-repeat:repeat-x;
  color: #FFFFFF;
  padding: 38px 30px 18px 30px;
  position: absolute;
  bottom: 0;
  width:calc(100% - 60px);
}


td.mainSection{padding:50px 25px 0px 25px;color:#FFFFFF;font-family:Century Gothic;font-size:52px;font-weight:xbold;line-height:52px;text-align:left;}
td.mainArea{padding:50px 25px 50px 25px;font-family:Century Gothic;font-size:18px;line-height:28px;text-align:left;}
  td.mainArea h1{margin:0px 0px 20px 0px;font-family:Century Gothic;font-size:30px;line-height:40px;text-align:left;}
  td.mainArea h2{margin:30px 0px 10px 0px;font-family:Century Gothic;font-size:24px;line-height:32px;text-align:center;}
  td.mainArea ol{}
  td.mainArea ol li{margin:0px 0px 20px 0px;}
  td.mainArea ul{}
  td.mainArea ul li{margin:0px 0px 20px 0px;}
  td.mainArea blockquote{margin:20px 0px 20px 20px;padding:0px 0px 0px 40px;background-image:url('/img/quote.png');background-position:top left;background-repeat:no-repeat;color:#45464b;}

  table.vkQuote{width:100%;margin:20px 0px 20px 0px;xbackground:#f4f4f4;}
   td.vkQuote1{vertical-align:top;padding:2px 30px 0px 20px;}
   td.vkQuote2{vertical-align:top;padding:10px 20px 0px 0px;padding:0px 0px 0px 40px;background-image:url('/img/quote.png');background-position:top left;background-repeat:no-repeat;color:#45464b;font-family:Century Gothic;font-size:18px;line-height:28px;text-align:left;}
     td.vkQuote2 big{display:inline-block;font-weight:bold;font-size:20px;margin-bottom:10px;}
     div.vkQuote3{display:inline-block;border-radius:50%;overflow:hidden;}

td.mainSectionSel{vertical-align:bottom;padding:0px 0px 8px 0px;}
#NewsSelAll{font-family:Century Gothic;background:#FFFFFF;font-size:18px;line-height:18px;padding:7px 14px 7px 40px;border:1px solid #d6d1d1;border-radius:6px;display:inline-block;text-decoration:none;color:#41579e;background-image:url('/img/ico1.png');background-position:8px 4px;background-repeat:no-repeat;white-space:nowrap}
  #NewsSelAll:hover{border:1px solid #a0a0a0;}

#NewsRegional{font-family:Century Gothic;background:#FFFFFF;font-size:18px;line-height:18px;padding:7px 14px 7px 14px;border:1px solid #d6d1d1;border-radius:6px;display:inline-block;text-decoration:none;color:#41579e;white-space:nowrap}
  #NewsRegional:hover{border:1px solid #a0a0a0;}

#NewsRegions{font-family:Century Gothic;background:#FFFFFF;font-size:18px;line-height:18px;padding:7px 14px 7px 14px;border:1px solid #d6d1d1;border-radius:6px;display:inline-block;text-decoration:none;color:#41579e;white-space:nowrap}
  #NewsRegions:hover{border:1px solid #a0a0a0;}



div.newsall{display:flex;flex-wrap: wrap;align-items:flex-start;align-content:flex-start;justify-content:center;box-sizing:border-box;padding:25px 0px 25px 0px;text-align:left;}
a.news1{text-decoration:none;margin:10px;}
  a.news1:hover div.news2{box-shadow: 0 0 10px rgba(0,0,0,0.2);}
div.news2{width:326px;border:1px solid #e7e7e7;border-radius:8px;box-shadow: 0 0 10px rgba(0,0,0,0.05);}
div.news2 img{max-width:100%;border-radius:8px 8px 0px 0px;}
div.news2_1{position:absolute;background:#41579e;color:#FFFFFF;font-family:Century Gothic;font-size:12px;line-height:12px;padding:4px 5px 4px 5px;margin:-20px 0px 0px 0px;}
div.news2_2{color:#000000;font-family:Century Gothic;font-size:14px;line-height:22px;padding:16px 18px 16px 18px;}

a.reviews1{text-decoration:none;margin:10px;background:#333336}
  a.reviews1:hover div.reviews2{xbox-shadow: 0 0 10px rgba(0,0,0,0.2);}
div.reviews2{width:357px;background:#333336}
div.reviews2 img{max-width:100%;}
div.reviews2_1{position:absolute;background:#333336;color:#f9b75d;font-family:Century Gothic;font-size:12px;line-height:12px;padding:4px 5px 4px 5px;margin:-20px 0px 0px 0px;}
div.reviews2_2{color:#ffffff;font-family:Century Gothic;font-size:14px;line-height:22px;padding:16px 18px 16px 18px;}


div.eventsall{padding:25px 0px 0px 0px;text-align:left;}
div.Announce{margin:0px 0px 30px 0px;}
td.Announce1{}
td.Announce1 img{max-width:100%}
td.Announce2{vertical-align:middle;padding:0px;}
td.Announce2 a{display:block;padding:20px 30px 20px 72px;background-image:url('/img/bg3_1.png');background-position:center left;background-repeat:no-repeat;font-family:Century Gothic;color:#FFFFFF;text-decoration:none;}
div.Announce3{font-size:18px;line-height:28px;text-align:left;}
div.Announce4{width:128px;height:1px;background:#FFFFFF;margin:24px 0px 24px 0px;}
div.Announce5{color:#f9b75d;font-size:15px;line-height:22px;}



#header1M{display:none;position:fixed;z-index:10;top:0px;left:0px;width:100vw;background:#ffffff;border-bottom:2px solid #E4E4E4;}
td.header1logoM{padding:8px 30px 8px 22px;}
td.header1logoM img{max-width:100%;}
td.header1titleM{padding:45px 65px 0px 0px;}

#mnav1{border-left:0px solid #dcdcdc;padding:17px 25px 16px 15px;vertical-align:middle;}
#mnav{text-decoration:none;}
#mline1{width:100%;height:3px;background:#45464b;margin:0px;padding:0px;}
  #v2mline1{width:100%;height:2px;background:#45464b;margin:0px;padding:0px;}

#Mnavmenu1{background:#45464b;padding:0px 0px 0px 0px;display:none;position:absolute;width:340px;right:0px;z-index:3;overflow-y:auto;height:calc(100vh - 55px);border-left:1px solid #45464b;margin-top:2px;}
#Mnavmenu1 li a.sel{background:#f9b75d}
ul.Mnavmenu2{margin:0px;padding:0px;list-style:none;}
li.Mnavmenu2{padding:0px;border-bottom:1px solid #616266;}
ul.Mnavmenu2 li a{color:#FFFFFF;text-decoration:none;display:block;padding:10px 0px 10px 14px;font-size:16px;line-height:18px;}
ul.Mnavmenu3{margin:0px 0px 0px 0px;padding:0px;list-style:none;border:0px;}
ul.Mnavmenu3 li{padding:0px;border-bottom:1px solid #616266;}
ul.Mnavmenu3 li a{color:#FFFFFF;text-decoration:none;display:block;padding:10px 0px 10px 14px;font-size:14px;line-height:18px;}
div.Mnavmenu4{display:none;background:#d8bd83;}


@media screen and (max-width: 978px) {

html, body {
      overflow-x: hidden;
}

body{margin-top:55px;}

#header{display:none;}
#header1M{display:block;}
#hLine{display:none;}

td.iNews1{width:100%;}
td.iNews2{width:0%;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  xheight:calc(100vw/3.058103975535168 + 150px);
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  xheight:calc(100vw/3.058103975535168);
  background-position:left;background-repeat:no-repeat;background-size:calc(100vw);
  left: 0;
  top: 0;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {display:none;}

td.iNews1{width:auto;padding:30px 0px 20px 20px;}
td.iNews2{width:0%;padding:0px 0px 20px 0px;}

td.iNews3{background-image:url('/img/bg2_1.png');background-position:bottom left;background-repeat:no-repeat;}
  td.iNews3 a{color:#616266;text-decoration:none;}

td.iNews4{padding:50px 20px 0px 0px;width:50%;box-sizing:border-box;}
  td.iNews4 a{color:#616266;text-decoration:none;}


div.iNews11{font-size:42px;font-weight:bold;line-height:42px;color:#000000;}
div.iNews12{text-transform:uppercase;margin:15px 0px 7px 0px;font-size:18px;line-height:24px;}
  div.iNews12 span{display:inline-block;margin-left:22px;font-size:21px;}
div.iNews13{text-transform:lowercase;font-size:14px;line-height:18px;padding:0px 0px 60px 0px;}


div.slidetext1{xbackground:#333336;}

#iNewsSelDate1, #iNewsSelDate2, #iNewsSelAll{float:left;display:block;color:#616266;text-decoration:none;border:2px solid #d9dada;font-size:18px;line-height:18px;padding:20px 20px 20px 20px;width:190px;text-align:center;box-sizing:border-box;margin:0px 20px 20px 0px;}

td.iAnnounce2 a{display:block;padding:20px 20px 20px 32px;background-image:none;font-family:Century Gothic;color:#FFFFFF;text-decoration:none;}
div.iAnnounce3{font-size:16px;line-height:26px;text-align:left;}
div.iAnnounce4{width:128px;height:1px;background:#FFFFFF;margin:24px 0px 24px 0px;}
div.iAnnounce5{color:#f9b75d;font-size:16px;line-height:26px;}

td.Announce2 a{display:block;padding:20px 20px 20px 32px;background-image:none;font-family:Century Gothic;color:#FFFFFF;text-decoration:none;}
div.Announce3{font-size:16px;line-height:26px;text-align:left;}


#links{display:flex;align-items:center;justify-content:center;width:100%;background:#f9f9f9;padding:20px 0px 20px 0px;box-sizing:border-box;text-align:center;}
  #links div img{opacity:0.8;filter:grayscale(100%);margin:10px;max-width:65%;}
  #links div img:hover{opacity:1.0;filter:grayscale(0%);}


div.iArticle{max-width:438px;margin:0px auto 0px auto;padding:30px 0px 30px 0px;}

   a.iArticle1{font-size:13px;line-height:17px;text-decoration:none;display:block;font-family:Century Gothic;width:calc(100% - 20px);max-width:438px;float:left;margin:0px 10px 20px 10px;color:#FFFFFF;}
      a.iArticle1 big{display:block;font-weight:bold;font-size:16px;line-height:20px;margin:0px 0px 5px 0px;}

a.iArticle1 figure{
  overflow:hidden;
  width:100%;
  max-width:438px;
  display: block;
  position: relative;
  margin:0px;padding:0px;
}

a.iArticle1 figure figcaption {
  background-image:url('/img/bgx.png');background-position:top left;background-repeat:repeat-x;
  color: #FFFFFF;
  padding: 38px 15px 18px 15px;
  position: absolute;
  bottom: 0;
  width:calc(100% - 30px);
}


}


@media screen and (max-width: 1190px) {

#iNewsSel1{display:none;}
#iNewsSel1M{display:block;}

}


@media screen and (max-width: 450px) {
}




 #hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;}
 #hpvgd {width:100%; z-index:100; width:100%; border-bottom:2px solid rgb(230,230,230);}
 .h-mdiv {display:none; position:relative; margin:auto; text-alegn:center;}
 .h-mdiv2 {display:none; position:fixed; margin:auto; text-align:center; width:400px; height:200px;}
 .h-ldiv {float:left; padding:7px 10px 7px 0px;}
 .h-rdiv {position:absolute; top:7px; right:0px; text-align:right;}
 .h-ni {display:none !important;}
 a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;}
 a.h-anl {color:#2a72cc;}
 a.h-al {color:#ED664B;}
 #uhvb a {color:#fff; font-size:13px; text-transform:uppercase; padding:0px 20px; height:50px; line-height:50px;}
 .h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:19px;}
 .h-background-1 {color:#fff !important; background:#000 !important;}
 .h-background-2 {color:#000 !important; background:#fff !important;}



div.videos{display:flex;flex-wrap:wrap;align-items: stretch;width:100%;xalign-items:flex-start;xalign-content:flex-start;justify-content:center;box-sizing:border-box;}
div.videos div{display:block;float:left;margin:10px;max-width:400px;background:#f9b962;width:calc(33.3333% - 15px);min-width:250px;text-align:left;box-sizing:border-box;}
div.videos div img{margin-bottom:8px;width:100%;}
  div.videos div:hover{background:#e0ca9c;}
  div.videos div:hover a{text-decoration:none;xcolor:#ffffff;}
  div.videos div a{display:block;text-decoration:none;padding:0px;font-size:13px;font-family:Century Gothic;color:#000000;line-height:22px;box-sizing:border-box;font-weight:xbold;}
	  div.videos div a div.videosinner1{padding:0px 15px 15px 15px;box-sizing:border-box;background:none;}
	  div.videosadm1{padding:0px 15px 8px 15px;box-sizing:border-box;background:none;}
